@font-face {
  font-family: "FrankMedCond";
  src: url("fonts/FrankGothMedCond.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto-Reg";
  src: url("fonts/Roboto-Regular.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Roboto-B";
  src: url("fonts/Roboto-Bold.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Neon";
  src: url("fonts/Fuse.ttf");
  font-display: swap;
}


/* Global Settings */
:root {
  --site-bg-color: #141b25;
  --content-bg-color: #19222e;
  --content-text-color: #edecec;
  --content-text-hover-color: #0de0e2;
  --wrap-bg-color: #0c131d;
  --h1-color: #5d91f8;
  --h2-color: #5d91f8;
  --h3-color: #5d91f8;
  --footer-bg-color: #0c131d;
  --footer-top-border: #0de0e2;
  --footer-text-color: #bfbdbd;
  --footer-text-hover-color: #0de0e2;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}


html, body {
  width: 100%;
  height: 100%;
}
* { margin: 0; padding: 0; }

body {
background-color: var(--site-bg-color);
font-family: Roboto-Reg;
font-size: 22px;
color: var(--content-text-color);
text-decoration: none;
font-weight: 400;
text-align: left;
}

.hidden {
     opacity:0;
}
.visible {
     opacity:1;
}

.wrapper {
display: block;
position: relative;
clear: both;
overflow: hidden;
box-sizing: border-box;
max-width: 1920px;
width: 100%;
height: auto;
margin: 0 auto;
background: #19222E;
background: linear-gradient(145deg,rgba(25, 34, 46, 1) 1%, rgba(30, 42, 70, 1) 36%, rgba(45, 50, 109, 1) 50%, rgba(30, 42, 70, 1) 64%, rgba(25, 34, 46, 1) 100%);
background-size: 300% 300%;
animation: gradient-animation 12s ease infinite;
}


/* CONSTANTS */
h2 {
font-family: FrankMedCond;
font-size: 1.3em;
color: var(--h2-color);
text-decoration: none;
font-weight: 400;
margin: 20px 0 5px 0;
}
h3 {
font-family: FrankMedCond;
font-size: 1.3em;
color: var(--h3-color);
text-decoration: none;
font-weight: 400;
margin: 20px 0 5px 0;
}
h4 {
font-family: FrankMedCond;
font-size: 1.3em;
color: var(--h2-color);
text-decoration: none;
font-weight: 400;
margin: 20px 0 5px 0;
}
h5 {
font-family: FrankMedCond;
font-size: 1.3em;
color: var(--h3-color);
text-decoration: none;
font-weight: 400;
margin: 20px 0 5px 0;
}
p, li {
font-family: Roboto-Reg;
font-size: .9em;
color: var(--content-text-color);
text-decoration: none;
font-weight: 400;
margin: 0 0 18px 0;
line-height: 26px;
}
a:link, a:visited {
font-family: Roboto-Reg;
font-size: .9em;
color: var(--content-text-color);
text-decoration: underline;
font-weight: 700;
}
a:active, a:hover {
font-family: Roboto-Reg;
font-size: .9em;
color: var(--content-text-hover-color);
text-decoration: underline;
font-weight: 700;
transition: all 0.75s;
}
b {
font-family: Roboto-B;
font-size: 1em;
color: var(--content-text-color);
text-decoration: none;
font-weight: 400;
}
strong {
font-family: Roboto-B;
font-size: 1em;
color: #ffffff;
text-decoration: none;
font-weight: 400;
}
ul {
margin: 10px 0;
}
li {
margin: 0 0 6px 40px;
}

input {
margin: 3px 0 10px 0;
}
input, select, textarea {
box-sizing: border-box;
outline: none;
}
textarea { resize: none; }
input[type="text"] {
-webkit-appearance: none;
appearance: none;
}
iframe { width: 100%; height: auto; }


/* FOOTER AREA */
.footerArea {
display: block;
box-sizing: border-box;
overflow: hidden;
clear: both;
width: 100%;
height: auto;
padding: 20px 0;
background-color: var(--footer-bg-color);
border-top: var(--footer-top-border) 1px solid;
}
.foot1 {
display: block;
box-sizing: border-box;
overflow: hidden;
float: left;
width: 25%;
height: auto;
text-align: center;
padding-left: 35px;
font-family: Roboto-Reg;
font-size: .65em;
color: var(--footer-text-color);
text-decoration: none;
font-weight: 400;
line-height: 26px;
}
.foot1 img {
display: block;
width: 60%;
height: auto;
margin: 0 auto 8px auto;
}
.foot1 img:hover {
cursor: pointer; opacity: .6; transition: all 0.5s;
}

.foot2 {
display: block;
box-sizing: border-box;
overflow: hidden;
float: left;
width: 25%;
height: auto;
text-align: left;
padding: 5px 15px;
font-family: Roboto-Reg;
font-size: .8em;
color: var(--footer-text-color);
text-decoration: none;
font-weight: 400;
line-height: 20px;
}
.foot2 i.fa-solid {
color: #4c9ef2;
font-size: .8em;
}
.foot2 a:link, .foot2 a:visited {
font-family: Roboto-Reg;
font-size: .8em;
color: var(--footer-text-color);
text-decoration: none;
font-weight: 400;
}
.foot2 a:active, .foot2 a:hover {
color: var(--footer-text-hover-color);
transition: all 0.75s;
}

.foot3 {
display: block;
box-sizing: border-box;
overflow: hidden;
float: right;
width: 50%;
height: auto;
text-align: left;
padding-right: 35px;
}
.foot3 p {
font-family: Roboto-Reg;
font-size: .8em;
color: var(--footer-text-color);
text-decoration: none;
font-weight: 400;
line-height: 22px;
}
.foot3 strong {
font-family: Roboto-B;
color: #dedcdc;
text-decoration: none;
font-weight: 400;
}
.foot3 p a:link, .foot3 p a:visited {
font-family: Roboto-Reg;
color: #4c9ef2;
text-decoration: none;
font-weight: 400;
}
.foot3 p a:active, .foot3 p a:hover {
color: var(--footer-text-hover-color);
transition: all 0.75s;
}


/* BACK TO TOP */
#back-top {
  position: fixed;
  bottom: 30px;
  margin-left: 70%;
  z-index: 1000;
}

#back-top a {
  width: 100px;
  height: auto;
  display: block;
  padding: 3px;
  text-align: center;
  color: #e705ef;
  font-weight: 900;
  font-size: 1.3em;
  background-color: transparent;
  transition: all 0.75s;
}
#back-top a:link, #back-top a:visited {
  color: #e705ef;
}
#back-top a:hover {
  color: #0de0e2;
  transition: all 0.75s;
}

span.sitestamp {
display: block;
box-sizing: border-box;
overflow: hidden;
clear: both;
width: 100%;
font-family: FrankMedCond, sans-serif;
font-size: .6em;
color: var(--footer-text-color);
text-decoration: none;
font-weight: 400;
margin: 25px 10px 0 0;
}
span.sitestamp a:link, span.sitestamp a:visited {
font-family: FrankMedCond, sans-serif;
font-size: 1em;
color: var(--footer-text-color);
text-decoration: underline;
font-weight: 400;
}
span.sitestamp a:active, span.sitestamp a:hover {
color: var(--footer-text-hover-color);
}


/* MEDIA QUERIES */
@media screen and (max-width: 1407px) {
  .foot1 img {
  width: 85%;
  }
}
@media screen and (max-width: 1243px) {
  .foot1 img {
  width: 100%;
  }
}
@media screen and (max-width: 1198px) {
  body {
  font-size: 20px;
  }
  p,li {
  line-height: normal;
  }
  .foot1 {
  float: none;
  clear: both;
  width: 100%;
  text-align: center;
  padding: 0;
  margin-bottom: 5px;
  }
  .foot1 img {
  width: 25%;
  margin: 0 auto;
  }
  .foot2 {
  width: 25%;
  padding: 8px;
  font-size: .7em;
  line-height: normal;
  }
  .foot3 {
  width: 75%;
  padding: 8px;
  }
  .foot3 p {
  font-size: .6em;
  line-height: normal;
  }
}
@media (orientation: landscape) {
  @media screen and (max-width: 999px) {
    .foot1 img {
    width: 20%;
    margin: 0 auto;
    }
    .foot1 {
    padding: 0;
    font-size: .4em;
    line-height: normal;
    }
    .foot2 {
    padding: 5px;
    font-size: .4em;
    line-height: normal;
    }
    .foot3 {
    font-size: .5em;
    line-height: normal;
    }
  }
}
@media screen and (max-width: 982px) {
  body {
  font-size: 20px;
  }
  .foot2, .foot3 {
  float: none;
  clear: both;
  width: 100%;
  }
}
@media screen and (max-width: 750px) {
  body {
  font-size: 18px;
  }
  .wrapper {
  background-size: 100% 100%;
  animation-play-state: paused;
  background: #19222E;
  background: linear-gradient(173deg,rgba(25, 34, 46, 1) 1%, rgba(30, 42, 70, 1) 30%, rgba(45, 50, 109, 1) 50%, rgba(30, 42, 70, 1) 75%, rgba(25, 34, 46, 1) 100%);
  }
}